.accordion {
  width: 100%;
  margin: 30px auto;
}
.lilo-accordion-control {
    color: #000000;    
    font-size: 16px;
    padding: 16px 32px 16px 16px;
    font-weight: 600;
    border-bottom: 1px solid #f1f1f1;
    border-top: 1px solid #f1f1f1;
    position: relative;

}

.lilo-accordion-control.active {

}

.lilo-accordion-content {
    padding: 30px 16px;
    color: #FFFDF9;    
    font-weight: normal;
    font-size: 14px;
    border-top: 5px solid #000000;
    background: #f3f3f3; 
    
}

.lilo-accordion-content .heading{
    font-size: 18px;
    font-weight: 600;
    padding: 20px 0 10px;
    color: #065fa0;
   /* color: #7fa006;*/
    text-align: left;
    position: relative;
}
/*.lilo-accordion-content .heading::before{
    content: "";
    width: 4%;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 7px;
    background: #000;
}*/

.lilo-accordion-control::before {
    content: "";
    display: inline-block;
    margin-right: 16px;
    text-align: center;
    width: 8px;
    height: 2px;
    background: #000000;
    position: absolute;
    top: calc(50% - 1px);
    right: 16px;
}

.lilo-accordion-control::after {
    content: "";
    display: inline-block;
    margin-right: 16px;
    text-align: center;
    width: 8px;
    height: 2px;
    background: #000000;
    position: absolute;
    top: calc(50% - 1px);
    right: 16px;
    transform: rotate(90deg);
    transition: .3s linear;
}

.lilo-accordion-control.active::after {
    transform: rotate(0deg);
}

.lilo-accordion-content p:first-child {
    margin-top: 0;
}

.lilo-accordion-content p:last-child {
    margin-bottom: 0;
}
.lilo-accordion-content li{
    position: relative;    
    font-size: 16px;
    line-height: 26px;
    color: #080808;
    padding: 0 0 15px 15px;
}
.lilo-accordion-content li::before{
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    top: 10px;
    left: 0;
    background: #000000;
}